"Please Donate" = "Моля дарете";
"Donate" = "Дари!";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "Много безсънни нощи бяха отдадени на разработването на тази програма. Ако Ви харесва да я ползвате, моля помислете за направа на дарение на нейния автор. То ще помогне за по-нататъшното подобрение на „Cyberduck”.";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "Като сътрудник на „Cyberduck”, получавате ключ на дарител, който деактивира това напомняне.";
"Thank you for using Cyberduck!" = "Благодарим Ви, че ползвате „Cyberduck”!";
"Later" = "По-късно";
"Don't show again for this version" = "Да не се показва отново за тази версия";
"Registration Key" = "Ключ на дарител";

"Buy in Windows Store" = "Buy in Windows Store";
"Buy in Mac App Store" = "Buy in Mac App Store";
